@charset "utf-8";
/* CSS Document */

. {
	margin: 0;
	padding: 0;
}

div#page-wrap {
	width: 780px;
	margin: 0 auto;
}

body {
	background: url(images/background.jpg) no-repeat top #745A33;
}

/* Header and Navigation */

.headertext {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 8px;
	margin-top: 6px;
	color: #aa946e;
	margin-left: 0px;
}
ul#nav {
	list-style: none;
	height: 128px; 
	width: 780px;
	margin: 0;
	padding-left: 334px;
}

li {
	
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-variant:small-caps;
}

ul#nav li a {
	display: block;
	height: 14px;
	float: left;
	margin-top: 105px;
	padding-left: 15px;
	padding-right: 15px;
	color: #ffffff;
	text-decoration:none;
	border-right: 1px solid #ffffff;
}

.special {
	border-right: 1px solid #ffffff;
}

ul#nav li a:link {color: #ffffff; text-decoration:none;}
ul#nav li a:hover {color: #8dc63f; text-decoration:none;}
ul#nav li a:active {color: #8dc63f; text-decoration:none;}

ul#nav li a.last {border-right: 0; padding-right: 0;}

/* Main Content Index */

#centerpane {
	margin-top: 3px;
	background:url(images/middle-graphic.jpg);
	height: 293px;
	width: 780px;
}

#morelink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

#morelink a {
	display: block;
	float: left;
	margin-left: 95px;
	margin-top: 210px;
	color: #ffffff; 
	text-decoration:none;
}

#morelink a:link {color: #ffffff; text-decoration:none;}
#morelink a:hover {color: #ffffff; text-decoration:underline;}
#morelink a:active {color: #ffffff; text-decoration:underline;}

.fblikebut {
	width: 113px; height: 37px; 
	background:url(images/FB-like-us.png);
	float:left;
	margin-left: 114px;
	margin-top: 245px;
}

.fbsharebut {
	width: 91px; height: 37px;
	background:url(images/FB-share.png);
	float: left;
	margin-left: 17px;
	margin-top: 245px;
}

.boxleftcontainer {
	width: 180px;
	height: 120px;
	margin-right: 20px;
	margin-top: 10px;
	float: left;
}

.boxcentercontainer {
	width: 180px;
	height: 120px;
	margin-right: 20px;
	margin-top: 10px;
	float: left;
}

.boxrightcontainer {
	width: 180px;
	height: 120px;
	margin-top: 10px;
	float: left;
}

.boxtitle {
	width: 168px;
	height: 18px;
	background-color: #008EB0;
	border: 1px solid #ceba95;
	color: #ffffff;
	padding: 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-decoration:none;
}

.wallingimage {
	width: 178px;
	height: 83px;
	border: 1px solid #ceba95;
	margin-top: 2px;
}

.flooringimage {
	width: 178px;
	height: 83px;
	border: 1px solid #ceba95;
	margin-top: 2px;
}

.fireplaceimage {
	width: 178px;
	height: 83px;
	border: 1px solid #ceba95;
	margin-top: 2px;
}

.landscapesimage {
	width: 178px;
	height: 83px;
	border: 1px solid #ceba95;
	margin-top: 2px;
}

.surroundsimage {
	width: 178px;
	height: 83px;
	border: 1px solid #ceba95;
	margin-top: 2px;
}

.deckingimage {
	width: 178px;
	height: 83px;
	border: 1px solid #ceba95;
	margin-top: 2px;
}

.outdoorlightsimage {
	width: 178px;
	height: 83px;
	border: 1px solid #ceba95;
	margin-top: 2px;
}

.waterfeaturesimage {
	width: 178px;
	height: 83px;
	border: 1px solid #ceba95;
	margin-top: 2px;
}

.pagecontentblue {
	width: 778px;
	margin-top: 10px;
	background-color: #008eb0;
	border: 1px solid #ceba95;
}

.pagecontentblue p {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}

.pagecontent {
	width: 778px;
	margin-top: 3px;
	background-color: #745a33;
	border: 1px solid #ceba95;
}

.content {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}

.content2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	font-style: italic;
}

.content3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #c8b18b;
	font-style: italic;
	text-align:center;
	padding-left: 80px;
	padding-right: 80px;
}

.clear {clear:both;}

/* Main Content Menu Page */

#menucontent {
	background-color:#FFF;
	border: 6px solid #ceba95;
	padding-left: 16px;
	margin-top: 3px;
	width: 755px;
}

h1 {
	background:url(images/menu-title.gif) no-repeat;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 37px;
	padding-left: 54px;
	padding-top: 0px;
	background-color: #ceba95;
	color: #FFF;
}

#servtemp {
text-decoration:underline;
font-family:Verdana, Geneva, sans-serif;
font-size: 11px;
list-style:none;
margin:0;
padding:0;
}
#servtemp li a {
}
#servtemp li a:hover {
}
#servtemp li a span.show {
display:none;
}
#servtemp li a:hover span.show {
display:inline;
}
#servtemp li a:hover span.noshow {
display:none;
}

.services {
	background:url(images/service-title.gif) no-repeat;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 37px;
	padding-left: 54px;
	padding-top: 0px;
	background-color: #ceba95;
	color: #FFF;
}

.servicelink {
	margin-bottom: 5px;
}

.servicelink a {
	margin-bottom: 5px;
	text-decoration:underline;
}

.servicelink a:link {color: #66bbcf; text-decoration:underline;}
.servicelink a:active {color: #66bbcf; text-decoration:underline;}
.servicelink a:visited {color: #66bbcf; text-decoration:underline;}

.servicelink2 {color: #66bbcf; text-decoration:underline;
}

.servicelink2 a {color: #66bbcf; text-decoration:underline;
}

.servicelink2 a:link {color: #66bbcf; text-decoration:underline;}


.servicelinkgreen {
	margin-bottom: 5px;
}

.servicelinkgreen a {
	margin-bottom: 5px;
	text-decoration:underline;
}

.servicelinkgreen a:link {color: #66bbcf; text-decoration:underline;}
.servicelinkgreen a:hover {color: #8dc63f; text-decoration:underline;}
.servicelinkgreen a:active {color: #8dc63f; text-decoration:underline;}
.servicelinkgreen a:visited {color: #66bbcf; text-decoration:underline;}


#contentcontain {
	width: 750px;
	height: 500px;
}

.leftpanel {
	width: 170px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #745a33;
	float: left;
	height: 500px;
}

.leftpanel h2 {
	background:url(images/profilesmall.jpg) no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 23px;
	padding-left: 35px;
	padding-top: 0px;
	background-color: #735a32;
	color: #FFF;
	margin-top: 0px;
	margin-bottom: 2px;
	width: 118px;
}

.profilecar {
	width: 153px;
	height: 153px;
	margin-bottom: 50px;
}

.profiletest {
	margin-top: 20px;
	width: 153px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #309fa8;
}

.profilelink {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #99be5f;
	text-decoration:none;
}

.menubold {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #745a33;
	font-weight:bold;
}

#servfeature {
	background:url(images/services-feature.jpg);
	width: 153px;
	height: 178px;
	margin-top: 100px;
}

#toppanel {
	width: 550px;
	height: 40px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #745a33;
	float: left;
	margin-left: 30px;
}


.testpanel {
	width: 550px;
	float: left;
	margin-left: 30px;
	border-bottom: 1px dashed #949492;
	margin-bottom: 20px;
}

.testpic {
	height: 105px;
	width: 105px;
	margin-right: 27px;
	float: left;
}

.testtext {
	width: 418px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic;
	font-size: 11px;
	color: #745a33;
	float: left;
}

.testblue {
	color: #79c3d0;
}
	

#servicepanel {
	width: 550px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #745a33;
	float: left;
	margin-left: 30px;
}

#servicepanel h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 17px;
	color: #745a33;
	margin-top: 0;
}

#enquirepanel {
	width: 245px;
	margin-left: 30px;
	float: left;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #745a33;
}

.link1 {
	color: #745a33;
}

.link2 {
	color: #ceba95;
}

#contactpanel {
	width: 245px;
	margin-left: 30px;
	float: left;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #745a33;
}

#paymentpanel {
	width: 520px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #745a33;
	margin-top: 100px;
	float: left;
	margin-left: 30px;
	margin-bottom: 70px;
}
	
.paymenttext {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #ceba95;
	margin-bottom: 20px;
}
	
.fblikepanel {
	width: 98px;
	height: 36px;
}

.fbsharepanel {
	width: 98px;
	height: 36px;
	margin-top: 10px;
}

#profilepanel {
	width: 550px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #745a33;
	float: left;
	margin-left: 30px;
}

#profilepanel h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 20px;
	line-height: 20px;
	color: #745a33;
	margin-top: 0;
}

#profileimage {
	width: 545px;
	height: 113px;
	border: 1px solid #038bb1;
}



/* Landing Page */

ul#lpnav {
	list-style: none;
	height: 149px; 
	width: 780px;
	margin: 0;
	background: url(images/lp-top-graphic.jpg) no-repeat;
	padding-left: 330px;
}

ul#lppoolnav {
	list-style: none;
	height: 149px; 
	width: 780px;
	margin: 0;
	padding-left: 330px;
	color: #FFFFFF;
}


ul#lpfirenav {
	list-style: none;
	height: 149px; 
	width: 780px;
	margin: 0;
	padding-left: 330px;
	color: #FFFFFF;
}


#lpcontent {
	width: 781px;
	height: 726px;
	background: url(images/landing-page-back.jpg) no-repeat;
}

#lppoolcontent {
	width: 781px;
	height: 726px;
	background: url(images/lppoolback.jpg) no-repeat;
}

#lpfirecontent {
	width: 781px;
	height: 726px;
	background: url(images/lpfireback.jpg) no-repeat;
}


#lplikebut {
	width: 113px; height: 37px; 
	background:url(images/FB-like-us.png);
	float:left;
	margin-left: 535px;
	margin-top: 245px;
}

#lpsharebut {
	width: 91px; height: 37px;
	background:url(images/FB-share.png);
	float: left;
	margin-left: 17px;
	margin-top: 245px;
}

#lpform {
	width: 776px;
	height: 444px;
	border: #FFF 2px solid;
	background:  url(images/formback.jpg) #CEBA95;
	padding: 0px;
}

#lpfooter {
	width: 780px;
	height: 210px;
	margin: 0 auto;
}




#lpfootersig {
	margin-top: 74px;
	margin-left: 200px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	width: 370px;
	height: 50px;
}

#lplikesmall {
	float: left;
	background: url(images/fblikelp.png);
	width: 33px;
	height: 33px;
	margin-left: 350px;
	margin-top: 18px;
}

#lppagesmall {
	float: left;
	background: url(images/fbsharelp.png);
	width: 33px;
	height: 33px;
	margin-left: 10px;
	margin-top: 18px;
}

/* footer */

.footerlink {
	color:#FFF;
}

.footerlink2 {
	color:#FFF;
	text-decoration: none;
}

.footerlink2 a{
	color:#FFF;
	text-decoration: underline;
}

.fblikesmall {
	float: left;
	background: url(images/fblikelp.png);
	width: 33px;
	height: 33px;
	margin-left: 330px;
	margin-top: 18px;
}

.fbpagesmall {
	float: left;
	background: url(images/fbsharelp.png);
	width: 33px;
	height: 33px;
	margin-left: 10px;
	margin-top: 18px;
}
#footersig {
	margin-top: 74px;
	margin-left: 200px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	width: 370px;
	height: 50px;
}

#homefootersig {
	margin-top: 80px;
	margin-left: 200px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #FFF;
	width: 370px;
	height: 50px;
}

#chillisig {
	background:url(images/chilli.png) right no-repeat;
	height: 22px;
	width: 165px;
	line-height: 22px;
	float: left;
}

#jenioussig {
	background:url(images/splat.png) right no-repeat;
	height: 22px;
	width: 140px;
	float: left;
	line-height: 22px;
	margin-right: 6px;
	margin-left: 30px;
}

#footcontain {
	margin: 0 auto;
}



#footer {
	width: 780px;
	height: 300px;
	background:url();
	margin: 0 auto;
}
	